{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N6)    In a component implementation extension, the component type identifier of the component implementation being extended, which appears after the reserved word <b xmlns=\"http://www.w3.org/1999/xhtml\">extends<\/b>, must be the same as or an ancestor of the component type of the extension."
        }
    ],
    "uuid": "d94597c3-1055-4d35-b019-67aff770d844"
}